
Namespace Balances.Operator.BalanceActivityTypeCollection.Entities

    Public Class BalanceActivityTypeCollectionItem
        Public Property BalanceActivityTypeCollectionID As Integer = -1
        Public Property BalanceActivityID As Integer = -1
        Public Property BalanceActivityTypeID As Integer = -1
    End Class

End Namespace
